Bug 855414 - regression: chown does not work in NFS4
regression: chown does not work in NFS4
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nfs-utils (Show other bugs)
6.3
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Steve Dickson
yanfu,wang
: Regression, ZStream
Depends On: 849945 1020653
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 12:39 EDT by RHEL Product and Program Management
Modified: 2013-10-18 02:03 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-04 06:55:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The patch that fixes the problem (825 bytes, patch)
2012-10-10 14:13 EDT, Steve Dickson
no flags Details | Diff

  None (edit)
Description RHEL Product and Program Management 2012-09-07 12:39:20 EDT
This bug has been copied from bug #849945 and has been proposed
to be backported to 6.0 z-stream (EUS).
Comment 5 Steve Dickson 2012-10-10 14:13:53 EDT
Created attachment 625077 [details]
The patch that fixes the problem
Comment 6 Steve Dickson 2012-12-07 11:40:55 EST
For this bug to be fixed in RHEL6.0, the following patches will have to be added to the nfs-utils-libs package:

commit 3af55925fe01894935c12179151f070e00f85eb6
Author: Bryan Schumaker <bjschuma@netapp.com>
Date:   Wed Dec 8 11:50:32 2010 -0500

    Added new nfs4_owner routines to man page

commit 33bde49a43b6cb58fdde549c34430f37ba4324e6
Author: Bryan Schumaker <bjschuma@netapp.com>
Date:   Wed Dec 8 10:32:29 2010 -0500

    Add numerical string translation

Note You need to log in before you can comment on or make changes to this bug.